@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url("./IRANSansWeb_UltraLight.woff2") format("woff2");
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url("./IRANSansWeb_Light.woff2") format("woff2"),
    url("./IRANSansWeb_Light.woff") format("woff");
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url("./IRANSansWeb.woff2") format("woff2"),
    url("./IRANSansWeb.woff") format("woff");
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url("./IRANSansWeb_Medium.woff2") format("woff2"),
    url("./IRANSansWeb_Medium.woff") format("woff");
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url("./IRANSansWeb_Bold.woff2") format("woff2"),
    url("./IRANSansWeb_Bold.woff") format("woff");
}

@font-face {
  font-family: IRANSans;
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: url("./IRANSansWeb_Black.woff2") format("woff2");
}
